<?xml version='1.0' encoding='UTF-8' standalone='yes' ?><hierarchy rotation="0"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][1200,1824]"><node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/decor_content_parent" class="android.view.View" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/action_bar_container" class="android.widget.FrameLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,178]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/action_bar" class="android.view.View" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,50][1200,178]"><node index="0" text="App Launcher" resource-id="" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[48,87][299,141]" /><node index="1" text="" resource-id="" class="android.support.v7.widget.ao" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1104,50][1184,178]"><node index="0" text="" resource-id="" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="More options" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[1104,66][1184,162]" /></node></node></node><node index="1" text="" resource-id="android:id/content" class="android.widget.FrameLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/coordinator_layout" class="android.view.View" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launchers_grid" class="android.support.v7.widget.RecyclerView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="true" focused="true" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,178][1200,1824]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[0,210][240,383]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[8,234][232,334]" /><node index="1" text="Calculator" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[8,342][232,375]" /></node><node index="1" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[240,210][480,383]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[248,234][472,334]" /><node index="1" text="Calendar" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[248,342][472,375]" /></node><node index="2" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[480,210][720,383]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[488,234][712,334]" /><node index="1" text="Camera" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[488,342][712,375]" /></node><node index="3" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[720,210][960,383]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,234][952,334]" /><node index="1" text="Draw" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,342][952,375]" /></node><node index="4" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[960,210][1200,383]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[968,234][1192,334]" /><node index="1" text="File Manager" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[968,342][1192,375]" /></node><node index="5" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[0,383][240,556]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[8,407][232,507]" /><node index="1" text="Flashlight" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[8,515][232,548]" /></node><node index="6" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[240,383][480,556]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[248,407][472,507]" /><node index="1" text="Gallery" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[248,515][472,548]" /></node><node index="7" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[480,383][720,556]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[488,407][712,507]" /><node index="1" text="Music Player" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[488,515][712,548]" /></node><node index="8" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[720,383][960,556]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,407][952,507]" /><node index="1" text="Notes" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[728,515][952,548]" /></node><node index="9" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_holder" class="android.widget.RelativeLayout" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="true" password="false" selected="false" bounds="[960,383][1200,556]"><node index="0" text="" resource-id="com.simplemobiletools.applauncher:id/launcher_icon" class="android.widget.ImageView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[968,407][1192,507]" /><node index="1" text="Thank You" resource-id="com.simplemobiletools.applauncher:id/launcher_label" class="android.widget.TextView" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[968,515][1192,548]" /></node></node><node NAF="true" index="1" text="" resource-id="com.simplemobiletools.applauncher:id/fab" class="android.widget.ImageButton" package="com.simplemobiletools.applauncher" content-desc="" checkable="false" checked="false" clickable="true" enabled="true" focusable="true" focused="false" scrollable="false" long-clickable="false" password="false" selected="false" bounds="[1032,1644][1192,1824]" /></node></node></node></node></node></node></hierarchy>